UnitTest Class Reference
Inheritance diagram for UnitTest:

## Public Member Functions

| UnitTest ()
| ~UnitTest ()
| UnitTest ()
| ~UnitTest ()

## Detailed Description

Definition at line 8 of file mainUnitTest.cpp.

## Constructor & Destructor Documentation

## UnitTest() [1/2]

UnitTest::UnitTest | ( |  | ) |

Definition at line 95 of file mainUnitTest.cpp.

## ~UnitTest() [1/2]

UnitTest::~UnitTest | ( |  | ) |

Definition at line 108 of file mainUnitTest.cpp.

## UnitTest() [2/2]

UnitTest::UnitTest | ( |  | ) |

## ~UnitTest() [2/2]

UnitTest::~UnitTest | ( |  | ) |

The documentation for this class was generated from the following files:

- src/mainUnitTest.cpp
- src/tst_unittest.cpp